BODY {
	background-color: #fff;
	color: #000;
	margin: 2px 2px 10px 2px;
}

A:link { color: #009; }
A:visited { color: #336; }
A:link:hover { color: #900; }
A:visited:hover { color: #600; }
A:visited:hover,
A:link:hover { text-decoration: none; }

H1 A:link, H2 A:link, H3 A:link, H4 A:link, H5 A:link, H6 A:link,
H1 A:visited, H2 A:visited, H3 A:visited, H4 A:visited, H5 A:visited, H6 A:visited { color: #000; }

.cnnt1link { font: bold 11px Verdana, Arial, sans-serif; }

.cnnBigPrint { font: bold 14px Arial, Helvetica, sans-serif; }

.cnnFormText,
.cnnMenuText { font: 10px Verdana, Arial, sans-serif; }

.cnnVideoLink,
.cnnInterfaceLink { font: bold 10px Verdana, Arial, sans-serif;
text-transform: uppercase;
 }

.cnnFinePrint { font: 9px Arial, Helvetica, sans-serif; }

.cnnSectExtSites {
	color: #000;
	font: 11px Verdana, Arial, sans-serif;
	padding-top: 3px;
}

.cnnSectCopyright {
	color: #000;
	font: 10px Verdana, Arial, sans-serif;
	padding-top: 3px;
}

.cnnFormTextB {
	color: #000;
	font: bold 10px Verdana, Arial, sans-serif;
}

.cnnBodyText {
	color: #000;
	font: 12px Arial, Helvetica, sans-serif;
}

.cnn6pxTpad { padding-top: 6px; }


/* _______________ MAIN PAGE _______________ */

BODY.cnnMainPage, BODY.cnnMainPage TD, BODY.cnnMainPage TH, BODY.cnnMainPage LI  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

HR.cnnMainRule {
	color: #ccc;
	background-color: #ccc;
	border: 0px;
}

.cnnMainPage H2 {
	font-size: 20px;
	margin: 0px;
}

.cnnMainT1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	padding: 3px 6px;
 }

.cnnMainT1 P {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.cnnMainNewT2 {
  	font-family : Arial, Helvetica, sans-serif;
  	font-size : 12px;
  	padding-bottom : 2px;
  	padding-top : 2px;
}

.cnnMainT2 A:visited {
	font-weight: bold;
}

.cnnMainSections {
	padding-top: 4px;
	padding-bottom: 15px;
	line-height:16px;
	
}


/* Breaking News Tab */

#cnnBreakingNewsTab {
	background-color: #c00;
}

#cnnBreakingNewsTabText {
	background-color: #c00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding-left: 4px;
}


/* _______________ Universal _______________ */

.cnnTabbedBoxHeader {
	padding-left: 6px;
	background-color: #fff;
	color: #000;
}
.cnnTabbedBoxHeader A:link, .cnnTabbedBoxHeader A:visited {
	color: #000;
}

TD.cnnTabbedBoxTab {
	background-image: url("http://i.a.cnn.net/cnn/.element/img/1.0/main/tab_gradient_bg.gif");
	background-position: top left;
	background-repeat: repeat-x;
	padding: 0px 5px;
}

.cnnBlueBoxHeader {
	padding-left: 6px;
	background-color: #036;
	color: #fff;
}
.cnnBlueBoxHeader A:link, .cnnBlueBoxHeader A:visited {
	color: #fff;
}

TD.cnnBlueBoxDiagonal {
	background-color: #036;
	background-image: url("http://i.a.cnn.net/cnn/.element/img/1.0/main/tab_diagonal_bg.gif");
	background-position: top right;
	background-repeat: no-repeat;
}

TD.cnnBlueBoxTab {
	padding: 0px 5px 0px 2px;
}


/* Breaking News Bar */

#cnnBreakingNewsBar {
	background-color: #c00;
	speak: normal;
}

#cnnBreakingNewsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}

#cnnBreakingNewsTitle H1 {
	padding: none;
	margin: none;
	font-size: 1em;
	line-height: 1em;
	display: inline;
}

#cnnBreakingNewsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#cnnBreakingNewsText A:link, #cnnBreakingNewsText A:visited {
	color: #fff;
}


/* Nav Bar */

.cnnNavSearch {
	background-color: #ffc;
	color: #000;
	border: 1px solid;
	border-color: #ccc #333 #333 #ccc;
}

.cnnNavButton, .cnnFormButton {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	background-color: #369;
	color: #fff;
	font-weight: bold;
	padding: 1px;
	margin: 2px;
	border-top: outset 2px #69c;
	border-right: outset 2px #069;
	border-bottom: outset 2px #069;
	border-left: outset 2px #69c;
}

.cnnNavAd {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #000;
}

.cnnNavText {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
}

.cnnNav {
	background-color: #036;
	color: #fff;
	cursor: pointer;
}
.cnnNav A:link, .cnnNav A:visited {
	color: #fff;
}
TR TD.cnnNav A:link, TR TD.cnnNav A:visited {
	text-decoration: none;
}

.cnnNavHilite {
	background-color: #c00;
	color: #fff;
	cursor: pointer;
}
.cnnNavHilite A:link, .cnnNavHilite A:visited {
	color: #fff;
}
TR TD.cnnNavHilite A:link, TR TD.cnnNavHilite A:visited {
	text-decoration: none;
}

.cnnNavGroup {
	background-color: #666;
	color: #fff;
}
.cnnNavGroup A:link, .cnnNavGroup A:visited {
	color: #fff;
}
TR TD.cnnNavGroup A:link, TR TD.cnnNavGroup A:visited {
	text-decoration: none;
}

.cnnNavOther {
	background-color: #ddd;
	color: #000;
	cursor: pointer;
}
.cnnNavOther A:link, .cnnNavOther A:visited {
	color: #000;
}
TR TD.cnnNavOther A:link, TR TD.cnnNavOther A:visited {
	text-decoration: none;
}

TD.swath {
	font: 10px sans-serif;
}

TR.cnnNavRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #369 #003 #003;
	border-left: none;
}

TR.cnnNavRow TD.swath {
	background-color: #369;
	border-right: none;
}

TR.cnnNavHiliteRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #f66 #600 #600;
	border-left: none;
}

TR.cnnNavHiliteRow TD.swath {
	background-color: #f66;
	border-right: none;
}

TR.cnnNavGroupRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #ddd #666 #666;
	border-left: none;
}

TR.cnnNavOtherRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #fff #666 #666;
	border-left: none;
}

TR.cnnNavOtherRow TD.swath {
	background-color: #ccc;
	border-right: none;
}


/* Market Box */

.cnnMainMarketBox {
	background-color: #69c;
	background-image: url("http://i.a.cnn.net/cnn/.element/img/1.0/main/market_bg.jpg");
	border: solid;
	border-width: 0px 1px;
	border-color: #fff #036 #036 #fff;
}

.cnnMainMarketBox TD {
	border-style: solid;
	border-width: 1px 0px;
	border-color: #fff #036 #036 #fff;
}

TR.noTopBorder TD {
	border-top: none;
}

TR.noBottomBorder TD {
	border-bottom: none;
}

.cnnMainMarketCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}
.cnnMainMarketCell A:link, .cnnMainMarketCell A:visited {
	color: #fff
}


/* Weather Box */

.cnnMainWeatherBox {
	background-color: #D0DBE8;
}

.cnnWEATHERrow {
   background-image: url("http://i.a.cnn.net/cnn/.element/img/1.0/main/weather_bg.jpg");
   background-position: right top;
   font-weight:bold;
   color: #c00;
}

.cnnMainConditions {
	padding: 6px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}

.cnnIndexCaption {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-bottom : 8px; 
	padding-left : 6px; 
	padding-right : 6px; 
	padding-top : 3px;
}